/* Circular Content Carousel Style */
.ca-container{
	position:relative;
	margin:0 auto 20px auto;
	width:960px;
	height:450px;
}

.ca-wrapper{
	width:100%;
	height:100%;
	position:relative;
}
.ca-item{
	position:relative;
	float:left;
	width:320px;
	height:100%;
	text-align:center;
}
#container .ca-more{
	position: absolute;
	bottom: 10px;
	right:0px;
	padding:4px 15px;
	font-weight:bold;
	background: #ccbda2;
	text-align:center;
	color: white;
	font-family: "Georgia","Times New Roman",serif;
	font-style:italic;
	text-shadow:1px 1px 1px #897c63;
}
.ca-close{
	position:absolute;
	top:10px;
	right:10px;
	background:#fff url(../../images/circularGallery/cross.png) no-repeat center center;
	width:27px;
	height:27px;
	text-indent:-9000px;
	outline:none;
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	opacity:0.7;
}
.ca-close:hover{
	opacity:1.0;
}
.ca-item-main{
	padding:20px;
	position:absolute;
	top:5px;
	left:5px;
	right:5px;
	bottom:5px;
	background:#fff;
	overflow:hidden;
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
}
/* ----------------------------------------------STUDENTS PAGE-------------------------------------*/
.ca-icon{
	width:270px;
	height:200px;
	position:relative;
	margin:0 auto;
	background:transparent url(../../images/circularGallery/Emily.jpg) no-repeat center center;
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
}
.ca-item-2 .ca-icon{
	background-image:url(../../images/circularGallery/Shaun.jpg);
}
.ca-item-3 .ca-icon{
	background-image:url(../../images/circularGallery/Jen.jpg);
}
.ca-item-4 .ca-icon{
	background-image:url(../../images/circularGallery/georgia.jpg);
}
.ca-item-5 .ca-icon{
	background-image:url(../../images/circularGallery/yvette.jpg);
}
.ca-item-6 .ca-icon{
	background-image:url(../../images/circularGallery/animal6.png);
}
.ca-item-7 .ca-icon{
	background-image:url(../../images/circularGallery/animal7.png);
}
.ca-item-8 .ca-icon{
	background-image:url(../../images/circularGallery/animal8.png);
}
.ca-item-9 .ca-icon{
	background-image:url(../../images/circularGallery/animal7.png);
}
.ca-item-10 .ca-icon{
	background-image:url(../../images/circularGallery/animal8.png);
}

/* ----------------------------------------------BREAKING IN LESSONS PAGE-------------------------------------*/

.ca-item-11 .ca-icon{
	background-image:url(../../images/circularGallery/bridle.jpg);
}
.ca-item-12 .ca-icon{
	background-image:url(../../images/circularGallery/saddle.jpg);
}
.ca-item-13 .ca-icon{
	background-image:url(../../images/circularGallery/princeLReigning2.jpg);
}
.ca-item-14 .ca-icon{
	background-image:url(../../images/circularGallery/reigning2.jpg);
}
.ca-item-15 .ca-icon{
	background-image:url(../../images/circularGallery/acuteMounting.jpg);
}
.ca-item-16 .ca-icon{
	background-image:url(../../images/circularGallery/princeRiding.jpg);
}
.ca-item-17 .ca-icon{
	background-image:url(../../images/circularGallery/snickers.jpg);
}
.ca-item-18 .ca-icon{
	background-image:url(../../images/circularGallery/forestHacking.jpg);
}
.ca-item-19 .ca-icon{
	background-image:url(../../images/circularGallery/animal8.jpg);
}

#container .ca-item h3{
	font-family: Georgia, "Times New Roman", Times, serif;
	/* text-transform:uppercase; */
	font-size:30px;
	color:#210f0b;
	margin:10px 0 10px 0 ;
	height:65px;
	text-align:center;
	text-shadow: 0px 1px 1px #e4ebe9;
}
#container .ca-item h4{
	font-family: "Georgia","Times New Roman",serif;
	font-style:italic;
	font-size:12px;
	text-align:left;
	border-left:10px solid #d5dec8;
	padding-left:10px;
	line-height:24px;
	margin:0 0 10px 10px;
	position:relative;
}
.ca-item h4 span{
	text-indent:40px;
	display:block;
}
.ca-item h4  span.ca-quote{
	color:#e0e6d7;
	font-size:100px;
	position:absolute;
	top:20px;
	left:0px;
	text-indent:0px;
}
.ca-content-wrapper{
	background:#e0e6d7;
	position:absolute;
	width:0px; /* expands to width of the wrapper minus 1 element */
	height:440px;
	top:5px;
	text-align:left;
	z-index:10000;
	overflow:auto;
}
.ca-content{
	width:620px;
	/* overflow:auto; */
}
.ca-content-text{
	font-size: 13px;
/* 	font-style: italic; */
	/* font-weight:bold; */
	font-family:Georgia1, Georgia, serif;
 	margin:0 10px 50px 35px; 
	/* padding-bottom:50px; */
	/*  	line-height:20px; */
	color:#210f0b;
}

 .ca-content-text p{
	padding-bottom:0;
	float:left;
	
}

#container .ca-content-text h5{
	font-size: 11px;
	font-style: normal;
	font-weight:bold;
	/* font-style: italic; */
	font-family: Georgia1, Georgia, serif;
	/* margin:10px 20px;
	padding:10px 20px; */
	text-transform:uppercase;
	color:#210f0b;
	text-align:left;
	padding:0;
	line-height:15px;
	letter-spacing:0.2px;
	word-spacing:1px;
	float:left;
/* 	margin:0px 2px; */
}

#container .ca-content-text ul{
	float:left;
	list-style-type:none;
	/* margin:20px 35px; */
	/* height:30px; */
}

#container .ca-content h6{
	margin:25px 20px 0px 35px;
	font-size:32px;
	padding-bottom:5px;
	color:#000;
	font-family: "Georgia","Times New Roman",serif;  /* : 'Coustard', sans-serif; */
	border-bottom:2px solid #d5dec8;
	text-shadow: 1px 1px 1px #d5dec8; /* #99BCB4 */
}
/* .ca-content ul{
	margin:20px 35px;
	height:30px;
} */
 .ca-content ul li{
	float:left;
	margin:0px 2px;
}
.ca-content ul li a{
	color:#fff;
	background:#000;
	padding:3px 6px;
	font-size:14px;
	font-family: "Georgia","Times New Roman",serif;
	font-style:italic;
}
.ca-content ul li a:hover{
	background:#fff;
	color:#000;
	text-shadow:none;
}
.ca-nav span{
	width:25px;
	height:38px;
	background:transparent url(../../images/circularGallery/arrows.png) no-repeat top left;
	position:absolute;
	top:50%;
	margin-top:-19px;
	left:-40px;
	text-indent:-9000px;
	/* opacity:0.7; */
	cursor:pointer;
	z-index:5000;
} 
.ca-nav span.ca-nav-next{
	background-position:top right;
	left:auto;
	right:-40px;
}
.ca-nav span:hover{
	opacity:1.0;
}